body#gtp {
	color: #0c2a4c;
}
body#gtp a {
	color: #111111;
}
body#gtp .itemToolbar {
  margin-top: 0;
}
body#gtp #rt-header .btn-primary {
  font-size: 9px;
  height: 16px;
  line-height: 14px;
  padding: 0 10px;
  text-transform: uppercase;
}
body#gtp .rt-grid-1 {
	width: 80px;
}

body#gtp .rt-grid-2 {
	width: 160px;
}
body#gtp .rt-grid-3 {
	width: 240px;
}
body#gtp .rt-grid-4 {
	width: 320px;
}
body#gtp .rt-grid-5 {
	width: 400px;
}
body#gtp .rt-grid-6 {
	width: 480px;
}
body#gtp .rt-grid-7 {
	width: 560px;
}
body#gtp .rt-grid-8 {
	width: 640px;
}
body#gtp .rt-grid-9 {
	margin-left: 10px;
	margin-right: 10px;
	width: 720px;
}
body#gtp .rt-grid-10 {
	width: 800px;
}
body#gtp .rt-grid-11 {
	width: 880px;
}
body#gtp .rt-grid-12 {
	width: 960px;
}
body#gtp #shadowwrapper {
	box-shadow: 0 0 10px 0 rgba(119,119,119,0.4);
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	height:260px;
}
body#gtp #shadowwrapper #rt-main {
	background: #ffffff none repeat scroll 0 0;
	border-bottom: 1px solid #e1e1e1;
	padding-top: 5px;
	float:left;
}
body#gtp  #shadowwrapper #rt-top {
  background: #777;
  float: left;
}
body#gtp #shadowwrapper #rt-main #login-form  .userdata {
	float: left;
	margin-left: 100px;
	width: 200px;
}
body#gtp #shadowwrapper #rt-main #articlelogin #login-form .userdata {
  float: none;
  margin: auto;
}
body#gtp #articlelogin .btn-primary {
	margin-top:20px;
}
body#gtp #shadowwrapper #rt-main ul#form-login-links {
	float: left;
	margin-top: 10px;
	width: 30%;
}
body#gtp #rt-footer-surround {
	padding-top: 10px;
	background: #f3f7fe none repeat scroll 0 0;
color: #333333;
font-size: 10px;
float:left;
}
body#gtp #rt-sidebar-b {
	margin-bottom: 20px;
}
body#gtp div.itemListCategory {
	background: #ffffff none repeat scroll 0 0;
	border: medium none;
	margin: 0;
	padding: 0;
}
body#gtp div.itemListCategory p {
	margin: 0px;
}

body#gtp #login-form #form-login-remember input {
	margin: 3px;
}
body#gtp .btn-primary {
	background: rgba(0,0,0,0) -moz-linear-gradient(center top,#c5483f,#982626) repeat scroll 0 0;
	border: 1px solid #711c1c;
	box-shadow: none;
}
body#gtp #magazinelogin table.moduletable {
	background-color: #f3f7fe;
	border: 1px solid #e3e6ed;
	margin: 0 auto;
	padding: 15px;
}
body#gtp .itemFullText a {
	font-weight: bold;
	text-decoration: underline;
}
body#gtp .dateseperator {
	float: left;
	width: 10px;
}
body#gtp p#listbutton {
	background: #e7f1fe none repeat scroll 0 0;
	border: 1px solid #bfd5ef;
	color: #fef4e9;
	float: right;
	font-weight: bold;
	margin: 0 0 5px;
	padding: 5px 10px;
	text-align: center;
	width: 165px;
}
body#gtp p#listbutton:hover {
	background: #bfd5ef none repeat scroll 0 0;
	border: 1px solid #abbed6;
	text-decoration: none;
}
body#gtp p#listbutton:active {
	background: #bfd5ef none repeat scroll 0 0;
	border: 1px solid #abbed6;
	text-decoration: none;
}
body#gtp #rt-top {
	background: #777 none repeat scroll 0 0;
}
body#gtp #rt-top-surround {
	background: transparent;
	background-image: none;
	float:left;
}
body#gtp .rt-container {
	margin: 0 auto;
	width: 960px;
}
body#gtp .rt-block {
	margin: 0;
	padding: 10px;
}
body#gtp #rt-top .rt-block {
	padding: 0;
}
body#gtp #rt-top .rt-alpha .banneritem {
	margin-left: 10px;
	margin-top: 5px;
}
body#gtp #rt-top .rt-omega {
	padding: 5px 0;
}
body#gtp #rt-top ul.menu {
	background: #111 none repeat scroll 0 0;
	display: block;
	font-size: 16px;
	list-style-type: none;
	margin-left: -53px;
	margin-right: 10px;
	padding-left: 0;
	text-align: center;
	width: 202px;
}
body#gtp #rt-top ul.menu li {
	border-bottom: 1px solid #777777;
	display: block;
	height: 29px;
	list-style-type: none;
	margin-bottom: 0px;
}
body#gtp #rt-top ul.menu li a {
	color: #fff;
	font-size: 0.95em;
	font-weight: normal;
	line-height: 29px;
	text-shadow: none;
}
body#gtp #rt-top ul.menu li a::before {
	content: '';
	margin: 0;
}
body#gtp #rt-top ul.menu li a:hover {
	background-color: transparent;
}
body#gtp #rt-top ul.menu li.item-155 {
	background: #982626 none repeat scroll 0 0;
}
body#gtp #rt-top ul.menu li.item-155 a {
	font-weight: bold;
}
body#gtp #rt-header {
	background-color: #fff;
	float:left;
}
body#gtp #rt-header #login-form {
	margin: 0px;
}
body#gtp #rt-header .userdata {
	margin: 0;
	padding-top: 2px;
}
body#gtp #rt-header .userdata .control-group {

	margin-bottom: 0px;
}
body#gtp #rt-header .userdata p {
	float: left;
	margin: 0;
	width: 100%;
}
body#gtp #rt-header .userdata p#form-login-remember {
	height: 15px;
	width: auto;
}
body#gtp #rt-header .userdata p#form-login-username {
	margin-top: 4px;
}
body#gtp #rt-header .userdata label {
	clear: left;
	float: left;
	font-size: 12px;
	margin-bottom: 0;
	margin-right: 4px;
	text-shadow: none;
	width: 65px;
}
body#gtp #rt-header .userdata input {
	clear: right;
	color: #333;
	float: left;
	font-size: 11px;
	height: 14px;
	margin-bottom: 2px;
	padding: 0 4px;
	width: 60%;
}
body#gtp #rt-header .userdata input.button {
	background: rgba(0,0,0,0) -moz-linear-gradient(center top,#c5483f,#982626) repeat scroll 0 0;
	border: 0 none;
	color: #fef4e9;
	cursor: pointer;
	float: right;
	font-size: 9px;
	height: 14px;
	line-height: 14px;
	margin: 0 10px 0 0;
	padding: 0;
	right: 0;
	text-transform: uppercase;
	width: 60px;
}
body#gtp #rt-header .userdata .btn-primary {
	background: rgba(0,0,0,0) -moz-linear-gradient(center top,#c5483f,#982626) repeat scroll 0 0;
	background:-webkit-gradient(linear, left top, left bottom, from(#c5483f), to(#982626));
	border: 0 none;
	color: #fef4e9;
	cursor: pointer;
	float: right;
	font-size: 9px;
	height: 14px;
	line-height: 14px;
	margin: 0 10px 0 0;
	padding: 0;
	right: 0;
	text-transform: uppercase;
	width: 60px;
}
body#gtp #rt-header .userdata #form-login-remember label {
	color: #666;
	font-size: 9px;
}
body#gtp #rt-header .userdata #form-login-remember input {
	width: 40px;
}
body#gtp #rt-header .userdata ul {
	display: none;
}
body#gtp #rt-header .userdata .logout-button .btn-primary {
	border: 0 none;
	cursor: pointer;
	font-size: 9px;
	height: 14px;
	line-height: 12px;
	padding: 0;
	right: 0;
	text-transform: uppercase;
}
body#gtp #rt-showcase {
background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #006990 0%, #003e5a 100%) repeat scroll 0 0;
float: left;
height: 37px;
text-shadow: none;
}
body#gtp #rt-showcase .rt-container {
	background: rgba(0,0,0,0) -moz-linear-gradient(center top,#006990 0%,#003e5a 100%) repeat scroll 0 0;
	color: #ffffff;
	width: 960px;
}
body#gtp #rt-showcase .rt-container .rt-block {
	padding: 0;
}
body#gtp #rt-showcase .rt-container ul.menu li {
	background: rgba(0,0,0,0) -moz-linear-gradient(center top,#006990 0%,#003e5a 100%) repeat scroll 0 0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#003e5a), color-stop(100%,#006990)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #006990 0%,#003e5a 100%); /* Chrome10+,Safari5.1+ */

	border-left: 1px solid #003046;
	border-right: 1px solid #027dab;
	color: #ffffff;
	float: left;
	height: 37px;
	margin: 0;
	width: auto;
}
body#gtp #rt-showcase .rt-container ul.menu li a {
	color: #ffffff;
	font-size: 1.2em;
	height: 37px;
	line-height: 36px;
	padding: 0 25.5px;
	text-shadow: 0;
}
body#gtp #rt-showcase .rt-container ul.menu li a:hover {
	background: rgba(0,0,0,0) -moz-linear-gradient(center top,#003e5a 0%,#006990 100%) repeat scroll 0 0;
	color: #ffffff;
}
body#gtp #rt-showcase .rt-container ul.menu li a::before {
	content: "";
	margin: 0px;
}
body#gtp #rt-showcase .rt-container ul.menu li.active a {
	background: rgba(0,0,0,0) -moz-linear-gradient(center top,#003e5a 0%,#006990 100%) repeat scroll 0 0;
	color: #ffffff;
}
body#gtp #rt-showcase .rt-container ul.menu li.active a::before {
	content: "";
}
body#gtp #rt-showcase .rt-container ul.menu li.item-101 a {
	padding-left: 30px;
	padding-right: 30px;
}
body#gtp #rt-showcase .rt-container ul.menu li.active.item-101 a {
	padding-left: 30px;
	padding-right: 30px;
}


#rt-transition {
  float: left;
}
#rt-mainbody-surround {
  float: left;
}
#rt-main {
	float: left;
}

body#gtp #rt-mainbody-surround -surround .rt-grid-3 {
	margin-left: 10px;
	margin-top: 0px;
	width: 195px;
}
body#gtp #rt-mainbody-surround -surround .rt-grid-3 .rt-block {
	padding: 0px;
}
body#gtp #rt-mainbody-surround -surround .rt-grid-3 td {
	padding: 8px;
}
body#gtp #rt-mainbody-surround -surround .rt-grid-6 {
	width: 540px;
}
body#gtp #rt-mainbody-surround -surround .rt-grid-6 .rt-block {
	padding-top: 0px;
}
body#gtp #rt-sidebar-a .module-title {
	background: rgba(0,0,0,0) -moz-linear-gradient(center top,#006990 0%,#003e5a 100%) repeat scroll 0 0;
	border-top: 1px solid #121f2e;
	box-shadow: 0 1px 1px rgba(0,0,0,0.25);
	color: #ffffff;
	font-family: Helvetica, Arial, sans-serif;
	letter-spacing: 0;
	margin-bottom: 5px;

	background: -webkit-linear-gradient(top, #006990 0%,#003e5a 100%);
    background: -o-linear-gradient(top, #006990 0%,#003e5a 100%);
    background: -ms-linear-gradient(top, #006990 0%,#003e5a 100%);
    background: linear-gradient(top, #006990 0%,#003e5a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006990', endColorstr='#003e5a',GradientType=0 );
}
body#gtp #rt-sidebar-a .module-title h2.title {
	color: #ffffff;
	font-size: 17px;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 1em;
	margin: 0;
	padding: 6px;
	text-shadow: none;
}
body#gtp #rt-sidebar-a .xac-wrapper {
	background: #f3f7fe none repeat scroll 0 0;
	padding: 0;
}
body#gtp #rt-sidebar-a .xac-wrapper h3.xac-trigger {
	background-color: #eaf1fd;
	background-image: none;
	border-bottom: 1px dotted #dedede;
	box-shadow: none;
	color: #eaf1fd;
	font-size: 0.9em;
}
body#gtp #rt-sidebar-a .xac-wrapper h3.xac-trigger span {
	color: #0c2a4c;
	cursor: pointer;
	display: block;
	font-size: 100%;
	line-height: 1.3em;
	padding: 0 10px;
	text-decoration: none;
	text-shadow: none;
}
body#gtp #rt-sidebar-a .xac-wrapper h3.xac-trigger.active {
	background: none;
	background-color: #eaf1fd;
}
body#gtp #rt-sidebar-a .xac-wrapper h3.xac-trigger:hover {
	background-image: none;
}
body#gtp #rt-sidebar-a .xac-wrapper .xac-container {
	box-shadow: none;
}
body#gtp #rt-sidebar-a .xac-wrapper .xac-container p {
	color: #0c2a4c;
	font-size: 11px;
	line-height: 13px;
}
body#gtp #rt-sidebar-b #registerfront p.button {
	background: rgba(0,0,0,0) -moz-linear-gradient(center top,#c5483f,#982626) repeat scroll 0 0;
	border: 1px solid #711c1c;
	box-shadow: none;
	color: #fef4e9;
	font-size: 16px;
	line-height: 1em;
	margin: 0;
	padding: 5px 10px;
}
body#gtp #rt-sidebar-b div.k2SearchBlock {
	background: #f3f7fe none repeat scroll 0 0;
	border: 1px solid #e3e6ed;
	margin-bottom: 10px;
	padding: 10px;
	text-align: center;
}
body#gtp #rt-sidebar-b div.k2SearchBlock form {
	margin: 0px;
}
body#gtp #rt-sidebar-b div.k2SearchBlock form input.inputbox {
	margin: 0;
	width: auto;
}
body#gtp #rt-sidebar-b .bannergroup {
	background: #f3f7fe none repeat scroll 0 0;
	border: 1px solid #e3e6ed;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-bottom: 5px;
	text-align: center;
}
body#gtp #rt-sidebar-b .bannergroup .banneritem {
	margin-bottom: 10px;
	margin-top: 10px;
}
body#gtp #rt-sidebar-b .events {
	background: #f3f7fe none repeat scroll 0 0;
	border: 1px solid #e3e6ed;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-bottom: 5px;
	text-align: center;
}
body#gtp #rt-mainbody-surround .componentheading {
	background: rgba(0,0,0,0) -moz-linear-gradient(center top,#006990 0%,#003e5a 100%) repeat scroll 0 0;
	background: -webkit-linear-gradient(top, #006990 0%,#003e5a 100%);
	border-top: 1px solid #121f2e;
	box-shadow: 0 1px 1px rgba(0,0,0,0.25);
	color: #ffffff;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 17px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-left: -10px;
	padding: 6px;
	width: 530px;
}
body#gtp #rt-mainbody-surround -surround .componentheading {
	background: rgba(0,0,0,0) -moz-linear-gradient(center top,#006990 0%,#003e5a 100%) repeat scroll 0 0;
	border-top: 1px solid #121f2e;
	box-shadow: 0 1px 1px rgba(0,0,0,0.25);
	color: #ffffff;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 17px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-left: -10px;
	padding: 6px;
	width: 530px;
}
body#gtp #rt-mainbody-surround div.k2Pagination {
	color: #999;
	margin: 10px 0 4px;
	text-align: center;
}
body#gtp #rt-mainbody-surround div.k2Pagination ul {
	margin: 0px;
}
body#gtp #rt-mainbody-surround div.k2Pagination ul li {
	color: #999;
	display: inline;
	margin: 10px 0 0;
	padding: 10px;
	text-align: center;
}
body#gtp #rt-mainbody-surround div.k2Pagination ul li a {
	color: #111111;
}
body#gtp #rt-mainbody-surround div.k2Pagination ul li:hover {
	background: #135cae none repeat scroll 0 0;
	color: #fff;
	text-decoration: none;
}
body#gtp #rt-mainbody-surround div.k2Pagination ul li:hover a {
	color: #fff;
}
body#gtp #rt-mainbody-surround div.catItemView {
	padding: 0;
}
body#gtp #rt-mainbody-surround div.catItemHeader .catItemTop span {
	display: block;
	line-height: 20px;
}
body#gtp #rt-mainbody-surround div.catItemHeader .catItemTop span.catItemDateCreated {
	color: #058cc4;
	float: left;
	font-size: 11px;
	margin-right: 7px;
}
body#gtp #rt-mainbody-surround div.catItemHeader .catItemTop span.catItemCategory {
	color: #800b0a;
	font-size: 11px;
}
body#gtp #rt-mainbody-surround div.catItemHeader .catItemTop span.catItemCategory a {
	color: #800b0a;
}
body#gtp #rt-mainbody-surround div.catItemHeader .catItemTop span.dateseperator {
	float: left;
}
body#gtp #rt-mainbody-surround div.catItemHeader h3.catItemTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 110%;
	margin: 0;
	padding: 0;
}
body#gtp #rt-mainbody-surround div.catItemHeader h3.catItemTitle a {
	color: #111111;
}
body#gtp #rt-mainbody-surround div.catItemBody {
	border-bottom: 1px dashed #810c0b;
	margin: 0;
	padding: 0;
}
body#gtp #rt-mainbody-surround div.catItemBody div.catItemImageBlock {
	float: left;
	margin: 5px 10px 0 0;
	padding: 0;
}
body#gtp #rt-mainbody-surround div.catItemBody div.catItemImageBlock .catItemImage img {
	border: 0 none;
	border: 1px solid #003e5a;
	margin-bottom: 5px;
	padding: 0;
}
body#gtp #rt-mainbody-surround div.catItemBody div.catItemIntroText p {
	color: #0c2a4c;
	line-height: 1.4em;
	margin: 0;
}
body#gtp #rt-mainbody-surround div.catItemLinks {
	margin: 0;
	padding: 0;
}
body#gtp #rt-mainbody-surround div.catItemIntroText {
	font-size: inherit;
	font-weight: normal;
	line-height: 1.4em;
	margin: 0;
	padding: 4px 0 5px;
}
body#gtp #rt-mainbody-surround #k2Container {
	border-bottom: 0px;
}
body#gtp #rt-mainbody-surround #k2Container div.itemHeader span.itemDateCreated {
	color: #058cc4;
	font-size: 11px;
}
body#gtp #rt-mainbody-surround #k2Container div.itemHeader h2.itemTitle {
	border: 0px;
	color: #0c2a4c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	line-height: 110%;
	margin: 0;
	padding: 0 0 4px;
}
body#gtp #rt-mainbody-surround #k2Container .itemBody div.itemImageBlock {
	margin: 0px;
	padding: 0px;
}
body#gtp #rt-mainbody-surround #k2Container .itemBody span.itemImage {
	border-bottom: 1px solid #999;
	float: left;
	margin: 0 7px 0 0;
	width: 202px;
}
body#gtp #rt-mainbody-surround #k2Container .itemBody span.itemImage img {
	border: 1px solid #003e5a;
	margin: 5px 5px 0 0;
	padding: 0px;
}
body#gtp #rt-mainbody-surround #k2Container .itemRelated h3 {
	color: #0c2a4c;
	font-size: 120%;
	margin: 0px;
	margin-left: 5px;
}
body#gtp #rt-mainbody-surround #k2Container .itemRelated ul {
	list-style: outside none none;
	margin: 0px;
	padding-left: 0;
}
body#gtp #rt-mainbody-surround #k2Container .itemRelated ul li {
	background: #f3f7fe none repeat scroll 0 0;
	border-bottom: 1px dotted #ccc;
	padding: 5px;
}
body#gtp #rt-mainbody-surround #k2Container .itemRelated ul li a {
	font-size: 12px;
}
body#gtp #rt-mainbody-surround #k2Container .itemRelated ul li.clr {
	border-bottom: 0px;
}
body#gtp #rt-mainbody-surround #k2Container div.itemIntroText {
	color: inherit;
	font-size: 12px;
	font-weight: normal;
	line-height: inherit;
	padding: 0px;
}
body#gtp #rt-mainbody-surround #k2Container div.itemNavigation {
	display: none;
}
body#gtp #rt-footer {
	background: rgba(0,0,0,0) none repeat scroll 0 0;
	border: 0px;
	box-shadow: none;
}
body#gtp #rt-footer .rt-block {
	padding: 5px;
	padding-bottom: 0px;
}
body#gtp #rt-footer h1 {
	line-height: 1.1em;
	margin: 0 0 5px;
}
body#gtp #rt-footer p {
	color: #333333;
	font-size: 10px;
	line-height: 1.1em;
	margin: 0;
	padding: 0px;
}
body#gtp #rt-copyright {
	border-top: 0px;
	box-shadow: none;
}
body#gtp #rt-copyright .rt-block {
	padding: 0px;
}
body#gtp #rt-copyright .rt-block a {
	display: none;
}
body#gtp #rt-copyright p {
	color: #333333;
	font-size: 10px;
	line-height: 1.1em;
	margin: 0;
	margin: 5px;
	margin-bottom: 10px;
	padding: 5px;
	text-align: center;
}
body#gtp #lockedarticle {
	background: #f3f7fe none repeat scroll 0 0;
	border: 1px solid #e3e6ed;
	height: 300px;
	margin-top: 40px;
	padding: 10px;
	width: 520px;
}
body#gtp #lockedarticle .inputbox {
	width: 200px;
}
body#gtp #lockedarticle label {
	margin: 0;
}
body#gtp #lockedarticle .locked_top {
	border-bottom: 1px solid #e3e6ed !important;
	font-family: helvetica, Arial, sans-serif;
	font-size: 18px;
	padding: 10px;
	text-align: center;
}
body#gtp #lockedarticle .locked_side {
	width: 60px;
}
body#gtp #lockedarticle .locked_middle {
	font-family: helvetica, Arial, sans-serif;
	padding: 10px;
	text-align: center;
}
body#gtp #lockedarticle .locked_middle a {
	text-decoration: underline;
}
body#gtp #lockedarticle #login_cell {
	background: #e0e5ed !important;
	border: 1px solid #e3e6ed;
	padding: 15px;
}
body#gtp #lockedarticle #login_cell .inputbox {
	background-color: #ffffff;
	border: 1px solid #333333;
	margin: 0px;
	padding: 2px;
}
body#gtp #lockedarticle #login_cell input#modlgn-remember {
	width: 30px;
}
body#gtp #lockedarticle #articlelogin2 {
	margin-left: auto;
	margin-right: auto;
	width: 70%;
}
body#gtp #lockedarticle #articlelogin2 ul {
	float: right;
}
body#gtp #lockedarticle #articlelogin2 ul li a {
	font-size: 11px;
}
body#gtp #lockedarticle #form-login p {
	margin-bottom: 10px;
}
body#gtp #lockedarticle input.button {
	background: rgba(0,0,0,0) -moz-linear-gradient(center top,#c5483f,#982626) repeat scroll 0 0;
	border: 1px solid #711c1c;
	color: #fef4e9;
	padding: 5px 10px;
}
body#gtp.menu-weekly #shadowwrapper .rt-grid-9 {
	margin-left: 10px;
	margin-right: 10px;
}
body#gtp.menu-weekly #shadowwrapper .rt-grid-9 .rt-block {
	padding: 0px;
}
body#gtp.menu-weekly #shadowwrapper .rt-grid-9 div.catItemHeader h3.catItemTitle_magazine {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 110%;
	margin: 10px 0 0 5px;
	padding: 0;
}
body#gtp.menu-weekly #shadowwrapper .rt-grid-9 .catItemImageBlock_magazine {
	background: #f7fafe none repeat scroll 0 0;
	border: 1px solid #ddd;
	height: 294px;
	margin: 4px;
	padding: 10px;
}
body#gtp.menu-weekly #shadowwrapper .rt-grid-9 .catItemImageBlock_magazine img {
	border: 1px solid #ddd;
}
body#gtp.menu-gptjournal #shadowwrapper .rt-grid-9 {
	margin-left: 10px;
	margin-right: 10px;
}
body#gtp.menu-gptjournal #shadowwrapper .rt-grid-9 .rt-block {
	padding: 10px 0 0;
}
body#gtp.menu-gptjournal #shadowwrapper .rt-grid-9 div.catItemHeader h3.catItemTitle_magazine {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 110%;
	margin: 10px 0 0 5px;
	padding: 0;
}
body#gtp.menu-gptjournal #shadowwrapper .rt-grid-9 .catItemImageBlock_magazine {
	background: #f7fafe none repeat scroll 0 0;
	border: 1px solid #ddd;
	height: 294px;
	margin: 4px;
	padding: 10px;
	text-align: center;
}
body#gtp.menu-gptjournal #shadowwrapper .rt-grid-9 .catItemImageBlock_magazine img {
	border: 1px solid #ddd;
}
body#gtp.menu-gas-to-power-journal-events #shadowwrapper .rt-grid-9 {
	margin-left: 10px;
	margin-right: 10px;
}
body#gtp.menu-gas-to-power-journal-events #shadowwrapper .rt-grid-9 .rt-block {
	padding: 10px 0 0;
}
body#gtp.menu-gas-to-power-journal-events #shadowwrapper #rt-mainbody div.catItemHeader h3.catItemTitle {
	color: #0c2a4c;
	font-size: 18px;
	padding: 3px 0;
}
body#gtp.menu-gas-to-power-journal-events #shadowwrapper #rt-mainbody div.catItemView {
	background: #f3f7fe none repeat scroll 0 0;
	border: 1px solid #e3e6ed;
	margin-bottom: 10px;
	padding: 5px 10px;
}
body#gtp.menu-contact #shadowwrapper .rt-grid-9 {
	margin-left: 10px;
	margin-right: 10px;
}
body#gtp.menu-contact #shadowwrapper .rt-grid-9 .rt-block {
	padding: 10px 0 0;
}
body#gtp.menu-contact #shadowwrapper #rt-mainbody {
	padding: 10px;
}
body#gtp.menu-advertise #shadowwrapper .rt-grid-9 {
	margin-left: 10px;
	margin-right: 10px;
}
body#gtp.menu-advertise #shadowwrapper .rt-grid-9 .rt-block {
	padding: 10px 0 0;
}
body#gtp.menu-advertise #shadowwrapper #rt-mainbody {
	padding: 10px;
}
body#gtp.menu-advertise #shadowwrapper #rt-mainbody .itemFullText a {
	text-decoration: underline;
}
body#gtp.menu-advertise #shadowwrapper #rt-mainbody div.itemToolbar {
	border: 0px;
	margin: 0px;
	padding: 0px;
}
body#gtp.menu-subscriptions #shadowwrapper .rt-grid-9 {
	margin-left: 10px;
	margin-right: 10px;
}
body#gtp.menu-subscriptions #shadowwrapper .rt-grid-9 .rt-block {
	padding: 10px 0 0;
}
body#gtp.menu-subscriptions #shadowwrapper #rt-mainbody {
	padding: 10px;
}
body#gtp.menu-subscriptions #shadowwrapper #rt-mainbody .itemFullText a {
	text-decoration: underline;
}
body#gtp.menu-subscriptions #shadowwrapper #rt-mainbody div.itemToolbar {
	border: 0px;
	margin: 0px;
	padding: 0px;
}
body#gtp.menu-subscriptions #shadowwrapper .rt-grid-9 {
	margin-left: 10px;
	margin-right: 10px;
}
body#gtp.menu-subscriptions #shadowwrapper .rt-grid-9 .rt-block {
	padding: 10px 0 0;
}
body#gtp.menu-subscriptions #shadowwrapper #rt-mainbody {
	padding: 10px;
}
body#gtp.menu-subscriptions #shadowwrapper #rt-mainbody .itemFullText a {
	text-decoration: underline;
}
body#gtp.menu-subscriptions #shadowwrapper #rt-mainbody div.itemToolbar {
	border: 0px;
	margin: 0px;
	padding: 0px;
}
body#gtp.menu-eventhistory #shadowwrapper #rt-mainbody div.catItemView {
	background: #f3f7fe none repeat scroll 0 0;
	border: 1px solid #e3e6ed;
	margin-bottom: 10px;
	padding: 5px 10px;
}
body#gtp.menu-eventhistory #shadowwrapper #rt-mainbody div.catItemView h3 {
	color: #0c2a4c;
	font-size: 18px;
	padding: 3px 0;
}
body#gtp.menu-eventhistory #shadowwrapper #rt-mainbody div.catItemView h3 a {
	color: #000;
}
body#gtp.menu-eventhistory #shadowwrapper #rt-mainbody div.catItemView p {
	padding: 0 0 10px;
}
body#gtp.menu-eventhistory #shadowwrapper #rt-mainbody div.catItemReadMore {
	display: block;
	font-size: 12px;
	padding: 3px;
	text-align: right;
	text-decoration: underline;
}
body#gtp.menu-eventhistory #shadowwrapper #rt-mainbody #k2Container .itemBody span.itemImage {
	width: auto;
}
body#gtp.menu-eventhistory #shadowwrapper div.nn_tabs {
	clear: both;
	padding: 10px 0;
}
body#gtp.menu-eventhistory #shadowwrapper div.nn_tabs ul.nav-tabs {
	margin: 0;
	padding: 0;
	text-align: left;
	white-space: nowrap;
}
body#gtp.menu-eventhistory #shadowwrapper div.nn_tabs ul.nav-tabs li {
	display: inline;
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
body#gtp.menu-eventhistory #shadowwrapper div.nn_tabs ul.nav-tabs li a {
	background-color: #f0f0f0;
	border: 1px solid #e0e0e0;
	color: #555;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	padding: 5px 1px;
	text-decoration: none;
}
body#gtp.menu-eventhistory #shadowwrapper div.nn_tabs ul.nav-tabs li a.current {
	background-color: #fff;
	border-bottom: 1px solid #fff;
	color: #222;
}
body#gtp.menu-eventhistory #shadowwrapper div.nn_tabs ul.nav-tabs li a:hover {
	background-color: #fff;
	border-bottom: 1px solid #fff;
	color: #222;
}
body#gtp.menu-eventhistory #shadowwrapper div.nn_tabs div.tab-pane {
	border: 1px solid #e0e0e0;
	margin-top: 3px;
	padding: 8px;
}
body#gtp.menu-eventhistory #shadowwrapper div.nn_tabs div.tab-pane ul,body#gtp.menu-eventhistory #shadowwrapper div.nn_tabs div.tab-pane ol {
	padding-left: 35px;
}
body#gtp.menu-eventhistory #shadowwrapper ul.simpleTabsNavigation {
	margin: 0 0px;
}
body#gtp.menu-eventhistory #shadowwrapper ul.simpleTabsNavigation li a {
	font-size: 12px;
	padding: 5px 1px;
}
body#gtp.menu-eventhistory #shadowwrapper ul.simpleTabsNavigation li a.current {
	padding: 5px 1px;
}
#system-message-container {
  position: absolute;
  right: 205px;
  top: 32px;
}
#system-message {
  padding: 10px;
  position: relative;
  z-index: 10;
}
#registrationTable h1 {
	font-size: 200%;
	font-weight: bold;
}
.cbRegistrationConclusion {
  display: none;
}
.cbPoweredBy {
  display: none;
}
span.itemImageCaption {
  line-height: 14px;
  text-align: left;
}
body#gtp #rt-showcase .rt-container ul.menu li a:hover, body#gtp #rt-showcase .rt-container ul.menu li.active a  {
    height: 37px;
    color: #ffffff;
    background: #003e5a;
    background: -moz-linear-gradient(top, #003e5a 0%, #006990 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#003e5a), color-stop(100%,#006990));
    background: -webkit-linear-gradient(top, #003e5a 0%,#006990 100%);
    background: -o-linear-gradient(top, #003e5a 0%,#006990 100%);
    background: -ms-linear-gradient(top, #003e5a 0%,#006990 100%);
    background: linear-gradient(top, #003e5a 0%,#006990 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003e5a', endColorstr='#006990',GradientType=0 );
}
#rt-menu ul.menu li.active a, #rt-menu ul.menu li.active a:hover {
    background: #fff;
    color: #000;
}
.button {
    padding: 5px 10px 5px 10px;
    color: #fef4e9;
    border: solid 1px #711c1c;
    background: #982626;
    background: -webkit-gradient(linear, left top, left bottom, from(#c5483f), to(#982626));
    background: -moz-linear-gradient(top, #c5483f, #982626);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c5483f', endColorstr='#982626');
}
body.menu-cb-login h3 {
	display:none;
}

body.menu-cb-login .alert-error {
	/*display:none;*/
}
body#gtp #rt-footer-surround:after {
  clear: both;
  float: left;
}


body#gtp #rt-footer-surround {
	box-shadow: -5px 0 10px -5px rgba(119, 119, 119, 0.4), 5px 0 10px -5px rgba(119, 119, 119, 0.4);
}
body#gtp #rt-showcase {
	box-shadow: -5px 0 10px -5px rgba(119, 119, 119, 0.4), 5px 0 10px -5px rgba(119, 119, 119, 0.4);
}
body#gtp #rt-transition {
	box-shadow: -5px 0 10px -5px rgba(119, 119, 119, 0.4), 5px 0 10px -5px rgba(119, 119, 119, 0.4);
}
body#gtp #rt-sidebar-a .bannergroup {
background: #f3f7fe none repeat scroll 0 0;
border: 1px solid #e3e6ed;
margin-bottom: 10px;
margin-top: 0px;
padding: 15px;
text-align: center;
}
.alert {
	/*display:none;*/
}
/*** ADDTHIS ***/
.joomla_add_this {
left: 0;
position: fixed;
top: 110px;
width: 50px;
z-index: 4;
}
.joomla_add_this a {
clear: both;
display: block;
margin: 5px;
position: relative;
z-index: 4;
}
.joomla_add_this a.addthis_counter {
	display:none!important;
}


body#gtp #rt-mainbody-surround div.catItemView {
    margin: 0 0 5px 0;
}

body#gtp #rt-mainbody-surround div.k2Pagination ul li {
    padding: 0px;
}

div.k2Pagination ul li a {
    margin: 0 2px;
}
